Subject: How much salary do you need to survive in Bangalore as a couple?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 18:39:15 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: How much salary do you need to survive in Bangalore as a couple?

Answer from Aaryan Singh

2BHK rented flat - 18,000 per month

Electricity Bill - 1000 per month

Cooking gas,water,groceries - 10,000 per month.

Internet - 1200 per month

Partying - 5000 per month

Read More: http://www.quora.com/How-much-salary-do-you-need-to-survive-in-Bangalore-as-a-couple?top_ans=218735327
-----
Question: Who tried to be a freelancer? I want some beginner advices.

Answer from Avinash Tripathi

I tried to be a freelancer back in 2012. And I tried really good, putting 3-5 hours daily in improving my profiles, my bid rates, my proposals regularly. With no success for a
Read More: http://www.quora.com/Who-tried-to-be-a-freelancer-I-want-some-beginner-advices?top_ans=18947967
-----
Question: How much of my salary should I save?

Answer from Ankita Kamat

At the age of 23, I got my first job. I started to earn my regular income. Then I started to save at least 70% of my monthly salary.

Yes, this sounds difficult to save 70% of
Read More: http://www.quora.com/How-much-of-my-salary-should-I-save?top_ans=215484673
-----
Question: Why are 90% of work-from-home jobs scams?

Answer from Kurt Guntheroth

Q: Why are 90% of work-from-home jobs scams?
A: Because 90% of people who need work-at-home jobs are desperate and unsophisticated.

Most people who need work-at-home jobs are
Read More: http://www.quora.com/Why-are-90-of-work-from-home-jobs-scams?top_ans=178887945
-----
Question: How much does CarryMinati earn from his last videos?

Answer from Chintan Aggarwal

According to my research in India youtube creators get $1 on every 3000 views so you can say that he made around $23000 on his last video on which he got 70M views but as we a
Read More: http://www.quora.com/How-much-does-CarryMinati-earn-from-his-last-videos?top_ans=215248004
-----
Question: I was recently fired from a company. My old boss just contacted me asking work-related questions. Should I respond?

Answer from Tim Scoff

I was strongly encouraged to quit once. My boss and his boss were working on putting together a disciplinary paper trail to fire me and it was obvious. So I found another job 
Read More: http://www.quora.com/I-was-recently-fired-from-a-company-My-old-boss-just-contacted-me-asking-work-related-questions-Should-I-respond?top_ans=219833304
-----
Question: What are some things truck drivers know that others do not?

Answer from Jim Lee

 * Please don’t cut me off. My engine alone weighs as much as your entire car, and it can take me a looong time to come to a stop. You could very easily wind up like this guy,
Read More: http://www.quora.com/What-are-some-things-truck-drivers-know-that-others-do-not?top_ans=93552112
-----
Question: How do I get 1,000 visits/day on my website?

Answer from Rukkaiya Sani

It takes time to get a high volume of visitors coming to your sites daily, it’s not just about putting out content and expecting people to rush to it, you need to develop a re
Read More: http://www.quora.com/How-do-I-get-1-000-visits-day-on-my-website?top_ans=198272726
-----
Question: Is it possible to be kicked out of a job interview?

Answer from Youssef Sefiani

A few years ago, I went to an interview with only one hour’s notice. The recruiter gave a very short description. After five minutes with the manager, we figured out I was not
Read More: http://www.quora.com/Is-it-possible-to-be-kicked-out-of-a-job-interview?top_ans=196357129
-----
Question: I waited an hour and 15 minutes past the time I should have been interviewed for a job, then I left, thinking, “Why would I work for a place that can't even see me on time?” How long would you have waited if it was the only interview you had?

Answer from Darren White

For my last job, I was asked to attend an interview. I explained that I already had a job, and I would be attending in my clothes that I worked in. In other words, they took m
Read More: http://www.quora.com/I-waited-an-hour-and-15-minutes-past-the-time-I-should-have-been-interviewed-for-a-job-then-I-left-thinking-Why-would-I-work-for-a-place-that-cant-even-see-me-on-time-How-long-would-you-have-waited-if-it-was-the?top_ans=176888460
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596047954246855&et=2&id=9668e7176e7b4dfe8565cd12b4ed4754&request_id=514731883845126932&source&src=1&st=1596047954246855&stories=1_o1DKQJY7uyH%7C1_dhfRmN0JKi1%7C1_zBTm1NYuiZ%7C1_CbeaEWZDEU%7C1_bKlwLNpbgQD%7C1_Y5C3tb0cTPA%7C1_mS9u4vU7mYF%7C1_YkRN5mSB5yS%7C1_uCPEOpIQjH%7C1_1XcSHmaw488&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9668e7176e7b4dfe8565cd12b4ed4754&t=1596047954371246&token=b435df217e0ac5927162881b3c216a2d3e6495146c25bd1695fae352045a98f4b989fce3f5b7095c554f362b5d72417017aff4e191da15028a42d8caa1686440&type=2&uid=1238123655